.arts
{
    font-size: 0px !important;
    //font-size: 0px !important;
    //line-height: 0px !important;
    line-height: 0px !important;
    color: transparent !important;
    //color: transparent !important;
}

/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body
{
    background-color: #bbb499;
    background-image: url(img/bgImage.jpg);
    margin: 0px;
    padding: 0px;
}

a
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #c60000;
}

ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}

li
{
    background-image: url(img/markerA.gif);
    background-repeat: no-repeat;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #978641;
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    padding-top: 3px;
    //padding-top: 0px;
    padding-bottom: 1px;
    //padding-bottom: 0px;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 77px;
    top: 110px;
    width: 500px;
}

#ESWpageTitle p
{
    font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    color: #ffffff;
    width: 500px;
}

#ESWpageTagline
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 109px;
    top: 140px;
    width: 500px;
}

#ESWpageTagline p
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    width: 500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    left: 69px;
    top: 218px;
    z-index: 100;
    width: 213px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
    overflow: ;
}

div.ESWuserButton0
{
    background-image: url(img/fonMenu0.png);
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    text-align: left;
    padding: 0px 0px 0px 40px;
    margin: 0px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    cursor: pointer;
    padding-left: 40px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    width: 183px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

div.ESWuserButton0:hover
{
    background-image: url(img/fonMenu0Hover.png);
    background-repeat: no-repeat;
    width: 183px;
}

div.ESWuserButton1
{
    font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    text-align: left;
    padding: 3px;
    padding-left: 10px;
    margin: 0px;
    cursor: pointer;
    margin-left: 30px;
    margin-top: 2px;
    margin-bottom: 2px;
    width: 183px;
}

div.ESWuserButton1:hover
{
    background-image: url(img/fonMenu1Hover.png);
    background-repeat: no-repeat;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent
{
    padding: 0px;
    position: absolute;
    width: 71px;
    left: 383px;
    top: 433px;
    height: 17px;
    z-index: 100;
}

.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    width: 100px;
    left: 795px;
    top: 305px;
    z-index: 100;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    width: 100px;
    left: 383px;
    top: 514px;
    z-index: 100;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    width: 208px;
    left: 320px;
    top: 199px;
    z-index: 100;
}

.ESWpageContent4
{
    padding: 0px;
    position: absolute;
    width: 182px;
    left: 320px;
    top: 343px;
    z-index: 100;
}

.ESWpageContent5
{
    padding: 0px;
    position: absolute;
    width: 222px;
    left: 545px;
    top: 343px;
    z-index: 100;
}

.ESWpageContent6
{
    padding: 0px;
    position: absolute;
    width: 422px;
    left: 431px;
    top: 239px;
    z-index: 100;
}

.ESWpageContent7
{
    padding: 0px;
    position: absolute;
    width: 111px;
    left: 384px;
    top: 387px;
    z-index: 100;
}

.ESWpageContent8
{
    padding: 0px;
    position: absolute;
    width: 111px;
    left: 384px;
    top: 467px;
    z-index: 100;
}

.ESWpageContent9
{
    padding: 0px;
    position: absolute;
    width: 111px;
    left: 728px;
    top: 386px;
    z-index: 100;
}

.ESWpageContent10
{
    padding: 0px;
    position: absolute;
    width: 111px;
    left: 728px;
    top: 477px;
    z-index: 100;
}

.ESWpageContent11
{
    padding: 0px;
    position: absolute;
    width: 180px;
    left: 535px;
    top: 452px;
    z-index: 100;
}

h1,h2,h3,h4,h5,h6
{
    font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
}

p,div.ESWuserTable TD
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #626262;
    margin: 0px;
    padding: 0px;
}

b
{
    color: #b3a466;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#bgWhite
{
    padding: 0px;
    position: absolute;
    width: 854px !important;
    height: 517px;
    left: 14px;
    top: 12px;
}

#bgWhiteTop
{
    background-image: url(img/bgWhiteTop.png);
    background-repeat: no-repeat;
    height: 21px;
    font-size: 1px;
}

#bgWhiteCenter
{
    background-image: url(img/bgWhiteCenter.png);
    background-repeat: repeat-y;
    height: 100%;
    font-size: 1px;
}

#bgWhiteBottom
{
    background-image: url(img/bgWhiteBottom.png);
    background-repeat: no-repeat;
    height: 27px;
    font-size: 1px;
}

#fCompanyaName
{
    padding: 0px;
    position: absolute;
    background-image: url(img/fonCompanyName.jpg);
    background-repeat: repeat-x;
    width: 249px;
    height: 145px;
    left: 37px;
    top: 37px;
}

#fCompanyaNameLeft
{
    background-image: url(img/svetliePolosiNafonCompanyName.png);
    background-repeat: no-repeat;
    width: 5px;
    height: 145px;
    float: left;
}

#fCompanyaNameRight
{
    background-image: url(img/svetliePolosiNafonCompanyName.png);
    background-repeat: no-repeat;
    width: 5px;
    height: 145px;
    float: right;
}

#fMenu
{
    padding: 0px;
    position: absolute;
    background-image: url(img/menu.jpg);
    background-repeat: repeat-y;
    width: 249px !important;
    height: 417px;
    left: 37px;
    top: 183px;
}

#logotip
{
    background-image: url(img/logotip.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 134px;
    top: 65px;
    width: 40px;
    height: 39px;
}

#imgTop
{
    background-image: url(img/imgTop.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 287px;
    top: 37px;
    width: 566px;
    height: 145px;
}

#imgTD
{
    background-image: url(img/imgTD.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 306px;
    top: 241px;
    width: 106px;
    height: 77px;
}

#imgT1
{
    background-image: url(img/imgT1.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 304px;
    top: 388px;
    width: 68px;
    height: 58px;
}

#imgTT
{
    background-image: url(img/imgTT.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 531px;
    top: 390px;
    width: 174px;
    height: 56px;
}

#imgT2
{
    background-image: url(img/imgT2.jpg);
    background-repeat: no-repeat;
    position: absolute;
    left: 304px;
    top: 472px;
    width: 68px;
    height: 58px;
}

#fonTitleTop
{
    background-image: url(img/fonTitle.jpg);
    background-repeat: repeat-x;
    position: absolute;
    left: 287px;
    top: 189px;
    width: 566px;
    height: 38px;
}

#fonTitleLeft
{
    background-image: url(img/fonTitle.jpg);
    background-repeat: repeat-x;
    position: absolute;
    left: 287px;
    top: 333px;
    width: 218px;
    height: 38px;
}

#fonTitleRight
{
    background-image: url(img/fonTitle.jpg);
    background-repeat: repeat-x;
    position: absolute;
    left: 510px;
    top: 333px;
    width: 343px;
    height: 38px;
}

#RectangleBej
{
    background-color: #eeebdf;
    position: absolute;
    left: 510px;
    top: 372px;
    width: 343px;
    height: 162px;
}

#markerTitle1
{
    background-image: url(img/markerTitle.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 305px;
    top: 203px;
    width: 10px;
    height: 13px;
}

#markerTitle2
{
    background-image: url(img/markerTitle.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 305px;
    top: 347px;
    width: 10px;
    height: 13px;
}

#markerTitle3
{
    background-image: url(img/markerTitle.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 529px;
    top: 347px;
    width: 10px;
    height: 13px;
}

#point
{
    background-image: url(img/point.gif);
    background-repeat: repeat-x;
    position: absolute;
    left: 431px;
    top: 299px;
    width: 421px;
    height: 10px;
}

#cherta
{
    background-image: url(img/cherta.gif);
    background-repeat: repeat-x;
    position: absolute;
    left: 287px;
    top: 546px;
    width: 566px;
    height: 4px;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    background-image: url(img/fonMenu0.png);
    background-repeat: no-repeat;
    width: 183px;
}